/* CSS Document */
body, html {
	text-align: center;
	background-image:  url(background.gif);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-position: top;
	height: 101%;
	background-color: #786216;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 29px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #666633;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 3px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #cccc99;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
	padding-right: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #999966;
	margin-top: 8px;
	margin-right: 50px;
	margin-bottom: 6px;
	margin-left: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999966;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #999966;
	margin-top: 8px;
	margin-right: 50px;
	margin-bottom: 6px;
	margin-left: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999966;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #999966;
	padding-left: 280px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	font-weight: bold;
}
#wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	margin-bottom: auto;
	padding: 0;
	background-image: url(layout-background.png);
	background-repeat: no-repeat;
	background-position: top;
}
#inner-wrapper {
	width: 878px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: auto;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
}
#topbar {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-topbar.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.facilities {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-facilities.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.home {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-home.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.links {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-links.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.services {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-services.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.owners {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-owners.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#topbar.about {
	margin: 0px;
	padding: 0px;
	height: 291px;
	background-image: url(main-about.png);
	background-repeat: no-repeat;
	background-position: center top;
}



/* ====================== start of navbar ====================== */
#navbar {
	background-image: url(nav-background.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 878px;
}
#navbar ul {
	height: 44px;
	list-style-type: none;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
#navbar ul li {
	display: inline;
	height: 44px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 44px;
	text-decoration: none;
	text-align: center;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-image: url(nav-link.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#navbar ul li a:link {
	float: left;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 44px;
	text-align: center;
	margin: 0px;
	height: 44px;
	display: block;
	color: #CCCCCC;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#navbar ul li a:visited {
	float: left;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 44px;
	text-align: center;
	margin: 0px;
	height: 44px;
	display: block;
	color: #CCCCCC;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#navbar ul li a:hover {
	float: left;
	color: #996600;
	text-decoration: underline;
	background-image: url(nav-hover.gif);
	background-position: right top;
	height: 44px;
	background-repeat: no-repeat;
}
#navbar ul li a:active {
	float: left;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 44px;
	text-align: center;
	margin: 0px;
	height: 44px;
	display: block;
	color: #996666;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

/* ====================== nav bar current button ====================== */


#navbar ul li.current {
	background-image: url(nav-current.gif);
	background-repeat: repeat-x;
	color: #3b2930;
	float: left;
	height: 44px;
	line-height: 44px;
}
#navbar ul li.current a:link {
	background-image: url(nav-current.gif);
	background-repeat: repeat-x;
	color: #3b2930;
	text-decoration: none;
	float: left;
}
#navbar ul li.current a:visited {
	background-image: url(nav-current.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color: #3b2930;
	text-decoration: none;
	float: left;	
}
#navbar ul li.current a:hover {
	background-image: url(nav-current.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color: #3b2930;
	text-decoration: none;
	float: left;
	
}
#navbar ul li.current a:active {
	background-image: url(nav-current.gif);
	background-repeat: no-repeat;
	color: #3b2930;
	text-decoration: none;
}


/* ====================== main content area ====================== */
#main-content {
	margin: 0px;
	padding: 0px;
	width: 878px;
	text-align: left;
	background-color: #e6e1c8;
	background-image: url(main-content-back.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#left-column {
	width: 230px;
	padding: 0px;
	margin: 0px;
	float: left;
}
#left-column p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
}
#left-column ul {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 51px;
	color: #666633;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
}
#left-column ul li {
	line-height: 51px;
	background-image: url(left-column-button.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 51px;
	width: 206px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	background-position: top;
	text-indent: 52px;
}
#left-column ul li.book {
	background-image: url(left-column-button.png);
	background-repeat: no-repeat;
	background-position: 0px -51px;
}
#left-column ul li.map {
	background-image: url(left-column-button.png);
	background-repeat: no-repeat;
	background-position: 0px -102px;
}
#left-column ul li.message {
	background-image: url(left-column-button.png);
	background-repeat: no-repeat;
	background-position: 0px -153px;
}
#left-column ul li.faq {
	background-image: url(left-column-button.png);
	background-repeat: no-repeat;
	background-position: 0px -204px;
}
#left-column ul li a:link {
	color: #666633;
	text-decoration: none;
	display: block;
}
#left-column ul li a:visited {
	color: #666666;
	text-decoration: none;
	display: block;
}
#left-column ul li a:hover {
	color: #660033;
	text-decoration: underline;
	display: block;
}
#left-column ul li a:active {
	color: #666666;
}
#normal-list {
	margin: 0px;
	padding: 0px;
}
#normal-list ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#normal-list ul li {
	color: #3b2930;
	background-image: url(arrows.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	padding: 0px;
	height: 21px;
	text-indent: 17px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: 4px;
	background-repeat: no-repeat;
	width: 220px;
}
#normal-list ul li a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #3b2930;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
#normal-list ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}
#normal-list ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}
#normal-list ul li a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}







#right-column {
	width: 648px;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#right-column blockquote {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	color: #99CCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#right-column p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#right-column ul {
	list-style-type: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 100%;
}
#right-column ul li {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	list-style-type: circle;
	list-style-position: outside;
}
#right-column  a:link {
	color: #666600;
}
#right-column  a:visited {
	color: #993366;
	text-decoration: none;
}
#right-column  a:hover {
	color: #333300;
	text-decoration: none;
}
#right-column  a:active {
	color: #666666;
}
#right-column img {
	padding: 5px;
	float: left;
	margin-top: 4px;
	margin-right: 12px;
	margin-bottom: 4px;
	margin-left: 0px;
	list-style-type: none;
	background-image: url(img-bkgd.gif);
	background-repeat: repeat;
	background-position: top;
}
#right-column img.more-padding {
	padding: 5px;
	float: left;
	margin-top: 4px;
	margin-right: 12px;
	margin-bottom: 80px;
	margin-left: 0px;
	list-style-type: none;
	background-image: url(img-bkgd.gif);
	background-repeat: repeat;
	background-position: top;
}

/* ====================== other css classes ====================== */
.divider {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
img {
	border: none;
}
.italic-footer {
	color: #666666;
	font-style: italic;
	font-weight: bold;
}
.copyright {
	font-size: 10px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.pdf {
	background-image: url(pdf.png);
	background-repeat: no-repeat;
	width: 510px;
	text-indent: 25px;
	line-height: 7px;
	height: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding: 5px;
}
.article {
	color: #666600;
	font-weight: bold;
}


/* ====================== footer ====================== */


#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	clear: both;
	background-image: url(footer_bkgd.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	height: 120px;
	padding: 0px;
	position: relative;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	margin: 0px;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 280px;
}
#footer a:link {
	color: #666666;
}
#footer a:hover {
	color: #333333;
}


/* ====================== sidebar social icons ====================== */

.sidebar-social-media {
	position: fixed;
	top: 20%;
	width: 40px;
	height: 80px;
    margin: 0;
    padding: 0;
}
.sidebar-social-media ul {
	list-style: none;
	width: 40px;
	height: 80px;
    margin: 0;
    padding: 0;
}
.sidebar-social-media ul li {
}
.sidebar-social-media ul li img {
  display: block;
  max-width:40px;
  max-height:40px;
  width: auto;
  height: auto;
}
.sidebar-social-media ul li.sidebar-twitter {
    float: left;
    z-index: 99;
    margin: 0;
    padding: 0;
	list-style: none;
}
.sidebar-social-media ul li.sidebar-twitter a:link, .sidebar-social-media ul li.sidebar-twitter a:visited, .sidebar-social-media ul li.sidebar-twitter a:active {
	background-image:url('../images/icon-twitter.jpg');
    text-indent: -9999px;
  background-size: 40px 40px;
display: block;
  width:40px;
  height:40px;
    margin: 0;
    padding: 0;	
	list-style: none;
}
.sidebar-social-media ul li.sidebar-twitter a:hover {
	background-image:url('../images/icon-twitter.jpg');
    text-indent: -9999px;
  background-size: 40px 40px;
  display: block;
  width:40px;
  height:40px;
    margin: 0 0 0 5px;
    padding: 0;
	list-style: none;
}
.sidebar-social-media ul li.sidebar-fb {
    float: left;
    z-index: 99;
    margin: 0;
    padding: 0;
	list-style: none;
}
.sidebar-social-media ul li.sidebar-fb a:link, .sidebar-social-media ul li.sidebar-fb a:visited, .sidebar-social-media ul li.sidebar-fb a:active {
	background-image:url('../images/icon-facebook.jpg');
    text-indent: -9999px;
  background-size: 40px 40px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0;
    padding: 0;	
	list-style: none;
}
.sidebar-social-media ul li.sidebar-fb a:hover {
	background-image:url('../images/icon-facebook.jpg');
    text-indent: -9999px;
  background-size: 40px 40px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 0 0 5px;
    padding: 0;
	list-style: none;
}





/* ------------------------- Social Footer ------------------------- */


#footer .social-media {
    float: left;
	display: block;	
    float: left;
    position: absolute;
    top: 25px;
}
#footer .social-media img {
	
}

#footer .social-media ul {
	float: right;
	list-style: none;
}
#footer .social-media ul li {

}
#footer .social-media ul li.linkedin {
    float: left;
    z-index: 99;
    margin: 0;
    padding: 0;
}
#footer .social-media ul li.linkedin a:link, #footer #footer .social-media ul li.linkedin a:visited, #footer .social-media ul li.linkedin a:active {
	background-image:url('../images/social-media-icons.png');
	background-position: top left;
	background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    height: 30px;
    width: 30px;
    margin: 0;
    padding: 0;
}
#footer .social-media ul li.linkedin a:hover {
	background-image:url('../images/social-media-icons.png');
	background-position: bottom left;
	background-repeat: no-repeat;
    text-indent: -9999px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0;
    padding: 0;
}
#footer .social-media ul li.twitter {
    float: left;
    z-index: 99;
    margin: 0;
    padding: 0;
}
#footer .social-media ul li.twitter a:link, #footer .social-media ul li.twitter a:visited, #footer .social-media ul li.twitter a:active {
	background-image:url('../images/icon-twitter.jpg');
	background-repeat: no-repeat;
  background-size: 40px 40px;
    text-indent: -9999px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 0 0 5px;
    padding: 0;	
}
#footer .social-media ul li.twitter a:hover {
	background-image:url('../images/icon-twitter.jpg');
	background-repeat: no-repeat;
  background-size: 40px 40px;
    text-indent: -9999px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 0 0 5px;
    padding: 0;
}
#footer .social-media ul li.fb {
    float: left;
    z-index: 99;
    margin: 0;
    padding: 0;
}
#footer .social-media ul li.fb a:link, #footer .social-media ul li.fb a:visited, #footer .social-media ul li.fb a:active {
	background-image:url('../images/icon-facebook.jpg');
	background-repeat: no-repeat;
  background-size: 40px 40px;
    text-indent: -9999px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 0 0 5px;
    padding: 0;	
}
#footer .social-media ul li.fb a:hover {
	background-image:url('../images/icon-facebook.jpg');
	background-repeat: no-repeat;
  background-size: 40px 40px;
    text-indent: -9999px;
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 0 0 5px;
    padding: 0;
}



.lceb {
	position: absolute;
	height: 49px;
	width: 176px;
	left: 20px;
	top: 40px;
	right: 0px;
	bottom: 0px;
}
.eu {
	position: absolute;
	top: 20px;
	right: 10px;
	height: 75px;
	width: 194px;
}
.funded {
	position: absolute;
	top: 15px;
	left: 16px;
	font-size: 9px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: 14px;
}
#site-design {
	font-size: 10px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999933;
	text-decoration: none;
	padding: 0px;
	clear: both;
	text-align: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3em;
	margin-left: auto;
	width: 814px;
}
#site-design a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #999999;
}
#left-column a:visited {
	color: #993366;
}
#site-design a:hover {
	color: #999933;
}
#left-column a:active {
	color: #009999;
}



/* ========================================================================================

								start of Form

 ======================================================================================== */
#section3 {
	padding: 0px;
	border: 1px dashed #CCCCCC;
	width: 500px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 50px;
	background-position: bottom;
}

#section3 form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
	line-height: 1.5em;
	top: 50px;
	visibility: visible;
	color: #666666;
	display: block;
	margin: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #999966;
	background-image: url(contact-note-bkgd.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#section3 p {
	display: block;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	line-height: 18px;
	font-size: 11px;
	color: #000000;
	width: 380px;
}
#section3 label {
	clear: left;
	display: inline;
	float: left;
	width: 200px;
	text-align: left;
	padding-right: 10px;
	color: #333333;
	margin-bottom: 0.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#section3 input {
	float: left;
	padding-left: 0.5em;
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	width: 190px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
#section3 input.button {
	float: left;
	padding-left: 0.5em;
	height: 26px;
	width: 85px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.6em;
	margin-left: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#section3 fieldset {
	display: block;
	padding: 0px;
	margin: 0;
	font-family: verdana, sans-serif;
	clear: both;
}
#section3 legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	display: block;
	padding: 5px;
	margin: 0 15px 0 5px;
	font-family: verdana, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#section3 select {
	float: left;
	width: 180px;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: .5em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .6em;
	margin-left: 0;
}
#section3 input.tickbox {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 16px;
	height: 16px;
	clear: right;
}
#section3 label.tick {
	float: left;
	width: 165px;
	padding-right: 25px;
	color: #CCCCCC;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#section3 select {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 0px;
}
.divider-form {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
	color: #666666;
}
.line  {
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 28px;
	clear: left;
}
#send {
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 135px;
}
textarea {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#verify {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	padding: 8px;
	font-size: 11px;
	height: 50px;
	width: 400px;
	border: 1px solid #CCCCCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	}
#verify label {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
	width: 270px;
}
#verify p {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
}
#verify input {
	margin: 0px;
	padding: 0px;
	width: 85px;
	color: #CC3300;
}
#verify .anti-spam {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
	line-height: 18px;
	border: 1px solid #999999;
	letter-spacing: 1px;
}
/* ============================================ current nav javascript styling ============================================	   background-position: 0% 50%;
 */

#navbar .uberlink {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	height: 28px;
	font-size: 11px;
	text-decoration: none;
	color: #FFCC33;
	background-image: url(nav-current.gif);
	font-weight: bold;
	line-height: 28px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	background-repeat: repeat-x;
	background-position: 0% 50%;
	color: #FFCC33 !important;
	font-weight: bold;
	cursor: default;
}
iframe {
	float: left;
	padding-right: 0px;
	padding-bottom: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
.full-width {
    float: left;
    margin: 2%;
    width: 98%;
}
.col-1 {
	float: left;
	width: 50%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px;
}
.col-2 {
	float: left;
	width: 50%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px;
}